<html data-namespace-typo3-fluid="true" lang="en"
	  xmlns:f="https://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
	  xmlns:shop="http://typo3.org/ns/CodingMs/Shop/ViewHelpers">
<f:layout name="Default" />
<f:section name="Main">

	<div class="shop-basketorder-success">
		<f:flashMessages />
	</div>

</f:section>
</html>
